*{margin: 0;padding: 0;border: 0;list-style: none;text-decoration: none;color: inherit;font-weight: normal;font-family: "微软雅黑";box-sizing: border-box;font-style: normal;font-size:14px;}
body{width: 100%;overflow-x: hidden;font-size:14px;max-width:680px;}
img{vertical-align: middle;max-width: 100%;}
a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;
}
.wfull{width: 100%;}
.hidden{display: none;}
.block{display: block;}
.bg-warning{background: #ff6a00;color: #FFFFFF;}
.btn{height: .9rem;line-height: .9rem;text-align: center;font-size: .32rem;border-radius: .15rem;outline: none;}
.container{position: relative;}
.nav-bar{position: relative;height: .88rem;line-height: .88rem;width: 100%;text-align: center;font-size: .36rem;color: #222222;border-bottom: 1px solid #eeeeee;}
.nav-bar .back{background: url(../images/arrow-left.png) center left no-repeat;position: absolute;top: 0;left: .33rem;height: 100%;display: inline-block;background-size: .16rem .3rem;width: .5rem;height: 100%;}
.form-items{padding-bottom: .4rem;}
.form-items .item{height: .98rem;display: flex;justify-content: space-between;align-items: center;font-size: .3rem;border-bottom:.01rem solid #eeeeee;color: #333333;padding: 0 .22rem;position: relative;width: 100%;}
.form-items .item label{flex-shrink: 0;padding-right: .5rem;}
.form-items .item input{height: .6rem;text-align: right;width: 100%;font-size:14px;}
.form-items .item input:focus{outline: none;}
.form-items .item.icon:after{content: "";background: url(../images/arrow-right.png) center right no-repeat;position: absolute;top: 0;right: .22rem;height: 100%;display: inline-block;background-size: .14rem .26rem;width: .30rem;height: 100%;}
.form-items .item.icon input{padding-right: .30rem;}
.upload-items{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0 .45rem;}
.upload-items .item{width: 3.09rem;margin-bottom: .25rem;position: relative;}
.upload-items .item .img{height: 1.96rem;width: 100%;overflow: hidden;}
.upload-items .item .img img{width: 100%;height: 100%;}
.upload-items .item .msk{position: absolute;width: 100%;height: 1.96rem;top: 0;left: 0;background: url(../images/camera.png) center center no-repeat rgba(255,255,255,.2);background-size:.76rem .76rem ;}
.upload-items .item p{color: #999999;font-size: .28rem;line-height: .5rem;text-align: center;}
.submit{padding: 0 .45rem;}
.guide{display: none;}
.guide::-webkit-scrollbar{width: 0;}
.guide .mask{position: fixed;bottom: 0;left: 0;width: 100%;height: 100vh;background: rgba(0,0,0,.2);z-index: 5;}
.guide ul{position: fixed;bottom: 0;left: 0;width: 100%;height: 6.2rem;overflow-y: auto;background: #FFFFFF;border-radius: .3rem .3rem 0 0;padding: .5rem;z-index: 6;box-shadow: 0 -0.01rem .1rem rgba(0,0,0,.5);}
.guide ul li{height: .80rem;line-height: .80rem;text-align: center;font-size: .32rem;border-bottom: 1px solid #fcfcfc;}
.guide ul li.active{color: #0068FF;}
/* 首页 */
.banner-content {
    position: relative;
}

.bg_box {
    border-radius: 0 0 150px 150px / 1em;
    overflow: hidden;
}
.invite{display: flex;justify-content: space-between;align-items: center;width: 6.82rem;height: 3.37rem;background: url(../images/yaoqingma-bg.png) center center no-repeat;background-size: 6.82rem 3.37rem;padding: 0 1.1rem 0 .7rem;margin: 0 auto;}
.invite .qrcode img{width: 1.77rem;height: 1.77rem;}
.invite .copy-code{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.invite .copy-code p{font-size: .24rem;color: #b587f2;}
.invite .copy-code span{display: inline-block;margin: .25rem 0;font-size: .4rem;color: #6617cd;font-weight: bold;}
.invite .copy-code a{display: inline-block;background: #6814cc;color: #FFFFFF;font-size: .24rem;width: 1.7rem;height: .40rem;line-height: .4rem;border-radius: .4rem;text-align: center;letter-spacing: .01rem;}
.activity{width: 6.82rem;height: 6.62rem;background: url(../images/huodongxiangqing-bg.png) center center no-repeat;background-size: 6.82rem 6.62rem;margin: 0 auto;padding: 1.8rem .4rem 0rem .4rem;}
.activity ul{overflow-y: auto;width: 100%;height: 4.8rem;}
.activity ul::-webkit-scrollbar{width: 0;}
.activity ul li{display: flex;justify-content: space-between;align-items: center;padding-bottom: .32rem;}
.activity ul li:last-child{padding-bottom: 0;}
.activity ul li img{width: .63rem;height: .63rem;flex-shrink: 0;margin-right: .15rem;}
.activity ul li .info{display: flex;flex-direction: column;text-align: left;width: 100%;}
.activity ul li .info h5{font-size: .24rem;color: #333333;padding-bottom: .08rem;}
.activity ul li .info p{font-size: .22rem;color: #666666;}
.footer_box {
	padding-bottom: 50px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 10px 0;
}
.footer_txt p {
    font-size: 12px;
    color: #c2c2c2;
}
/* 底部导航 */
.tabbar-bottom {
	background-color: #fafafa;
	border-top: 1px solid #EEEEEE;
}

.tabbar-bottom img {
	width: 22px;
	height: 22px;
}

.tabbar-bottom .mui-tab-label {
	font-size: 12px !important;
}

.mui-bar {
	box-shadow: none;
}
.mui-bar-tab {
	bottom: 0;
	display: table;
	width: 100%;
	height: 50px;
	padding: 0;
	table-layout: fixed;
	border-top: 0;
	border-bottom: 0;
	-webkit-touch-callout: none;
}

.mui-bar {
	position: fixed;
	z-index: 10;
	right: 0;
	left: 0;
	height: 44px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 0;
	background-color: #f7f7f7;
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,.85);
	box-shadow: 0 0 1px rgba(0,0,0,.85);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
	.mui-bar a {
		line-height: 1.8;
	}
.mui-bar-tab .mui-tab-item {
	display: table-cell;
	overflow: hidden;
	width: 1%;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #929292;
}
	.mui-bar-tab .mui-tab-item.mui-active {
		color: #1272ef;
	}

	.mui-bar-tab .mui-tab-item.mui-active {
		color: #007aff;
	}
	.mui-bar-tab .mui-tab-item .mui-icon {
		top: 3px;
		width: 24px;
		height: 24px;
		padding-top: 0;
		padding-bottom: 0;
	}

.mui-bar .mui-icon {
	font-size: 24px;
	position: relative;
	z-index: 20;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mui-icon {
	font-family: Muiicons;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
	display: inline-block;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
.mui-bar-tab .mui-tab-item .mui-icon ~ .mui-tab-label {
	font-size: 11px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}
.isopen .sel {
	background: #ff6a00;
}